flights_gui_tests 1.8.4 → 1.8.5

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA1:
3
- metadata.gz: 9dc7bbe17ef4b733a3e3cc5c4c18db4b5785d76a
4
- data.tar.gz: a3168352dafe134775fe1312983cdcd3c1cc5373
3
+ metadata.gz: a67cd510e1199e117a5acb653719eafd853caee6
4
+ data.tar.gz: 66a59f9da9142a0be77106e230dd45fcce9d5f4c
5
5
  SHA512:
6
- metadata.gz: eed124653d9d1a6358ad27e240ac4cddf0866af813e9a7de32c82430594d6bd02baa4f0986b2071aa723fd8b317ab642106dc8ad72fa529121db820472c6361f
7
- data.tar.gz: f0e49269f46437fee83979092f2e416183168ce8e92d38749fbc09fe2b831a77b97473e59268ca6b01c130be00a1c54cc72b997820eddf2b2203bb534b5d6bf1
6
+ metadata.gz: e762ab1ae0c52bf92d206ba857fb03ac9b18967445ba6825858ca1d0104bfea473ed1a7e2620744a2c85a43992434ec229347c565a672656d76b7c6531d4f751
7
+ data.tar.gz: 1b64f0f6ce970825c10028ed06f00779627926cbc89f3c6fc7a08f00899618857dbd15781a6e3b07e96b2b7dffa9cb4fe45ab076daea4f7b2b8b3068a2cc76e6
@@ -1,3 +1,3 @@
1
1
  module FlightsGui
2
- VERSION = "1.8.4"
2
+ VERSION = "1.8.5"
3
3
  end
@@ -40,6 +40,7 @@ Característica: checkout.book_ok
40
40
  Y verifico el tag de datalayer
41
41
  Y verifico el pixel de Efrontier
42
42
  Y verifico los datos de la reserva enviados a fenix
43
+ Y cancelo la reserva en el proveedor
43
44
 
44
45
  @pt
45
46
  @roundtrip
metadata CHANGED
@@ -1,7 +1,7 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: flights_gui_tests
3
3
  version: !ruby/object:Gem::Version
4
- version: 1.8.4
4
+ version: 1.8.5
5
5
  platform: ruby
6
6
  authors:
7
7
  - lgonzalez